##############################################################################################################################
#							使用说明：
#	Setting为当前设定的语言,修改设定可直接将等号后的字符修改为需要语言，此语言设定需要在[LanguageSelection]项目下有对应
#	LanguageSelection项目下的项目为语言设定备选项，添加新的语言时可依顺序加入LanguageX=xxx语言
#	当添加新语言时，需要在后端的对应的语言项目下依IDS_xxxxxx的顺序依次翻译所有标号的字符串为新加入的语言
#	请注意本文件编码格式为unicode类型
#	移除本文件或文件内容配置不正确时(翻译不完整)，将恢复软件到默认界面语言(简体中文)
#	软件自动识别五种语言，分别为，简体中文，繁體中文，English，한국어，日本語
#	在没有识别到系统语言的情况下，将使用Def_Language字符串指定的语言为默认语言
##############################################################################################################################
[Setting]

#当前的语言设定
Language=简体中文
#如需强制设定语言，则定义本项目为强制使用的界面语言，否则留空
Force_Language=
#未识别到系统语言的情况下使用的界面语言
Def_Language=English



[LanguageSelection]
LanguageCount=10
Language1=简体中文
Language2=繁體中文
Language3=English
Language4=한국어
Language5=日本語
Language6=português
Language7=Английский
Language8=Inglés
Language9=англійською
Language10=Turkce







[简体中文]
IDS_80000=确定
IDS_80001=退出
IDS_80003=清除

IDS_100000=红外触摸配置软件
IDS_100001=设备未连接
IDS_100010=设备校准
IDS_100011=快捷键设定
IDS_100012=绘图测试
IDS_100013=高级功能
IDS_100014=信号测试
IDS_100015=升级工具
IDS_100016=驱动修复
IDS_100018=帮助手册
IDS_100019=九点校准
IDS_100020=序列号
IDS_100021=已连接
IDS_100022=适用尺寸
IDS_100023=固件版本
IDS_100024=型号
IDS_100025=编码

IDS_100100=校准超时，是否重新进行校准?
IDS_100101=校准超时

IDS_100200=双击优化
IDS_100201=Tablet PC设置
IDS_100202=笔和触摸
IDS_100203=快捷键测试
IDS_100210=轴翻转，用于竖屏显示控制
IDS_100211=交换X,Y轴
IDS_100212=X轴翻转
IDS_100213=Y轴翻转
IDS_100214=旋转
IDS_100215=翻转
IDS_100216=关闭细笔模式
IDS_100217=仅允许全屏校准

IDS_100220=工作模式
IDS_100221=多点触摸模式
IDS_100222=Win Ink模式
IDS_100223=鼠标模式
IDS_100224=苹果电脑模式(仅用于单点触控)

IDS_100230=比例缩放
IDS_100231=长边缩放(除4096)
IDS_100232=长边偏移(2048为中点)
IDS_100233=短边缩放(除4096)
IDS_100234=短边偏移(2048为中点)

IDS_100240=其他选项
IDS_100241=落笔优化
IDS_100242=鼠标模式右键时间(秒)
IDS_100243=串口设定
IDS_100244=调试软件自动关闭触摸

IDS_100245=串口直径
IDS_100246=USB直径
IDS_100247=直径控制
IDS_100248=详细设定
IDS_100249=细调


IDS_100250=高级校准
IDS_100251=合计校准点数
IDS_100252=横边点数
IDS_100253=纵边点数
IDS_100254=校准
IDS_100255=重置校准

IDS_100260=校准参数从设备导出到文件
IDS_100261=校准参数从文件导入到设备
IDS_100262=个性化存储
IDS_100263=直径测试

IDS_100264=配置失败
IDS_100265=配置完成


IDS_100270=本操作将清除设备上存储的校准参数
IDS_100271=当前设备没有进行过校准
IDS_100272=有快捷键
IDS_100273=无快捷键
IDS_100274=触摸点数


IDS_100280=虚拟按键键值
IDS_100281=禁用触摸

IDS_100290=至多512字符
IDS_100291=当前已用字符数

IDS_100292=工厂设定
IDS_100293=读取设备
IDS_100294=写入设备
IDS_100295=校准区域外不能触摸
IDS_100296=关闭LED
IDS_100297=串口宽度缩放
IDS_100298=USB宽度缩放

IDS_100300=打开固件升级程序
IDS_100301=打开文件失败,请选择正确的路径
IDS_100302=升级进行中
IDS_100303=文件过大，读取失败!
IDS_100304=升级文件版本不匹配!
IDS_100305=升级失败
IDS_100306=升级完成
IDS_100307=无升级记录(可升级)
IDS_100308=固件升级完成次数

IDS_100310=当前固件升级信息
IDS_100311=固件版本
IDS_100312=释出日期
IDS_100313=升级文件信息

IDS_100314=选择文件
IDS_100315=升级状态
IDS_100316=固件升级

IDS_100330=当前触摸设备连接过多,请保留一个,再做尝试


IDS_100400=错误判定
IDS_100401=发射管不良
IDS_100402=接受管不良

IDS_100410=包含
IDS_100411=块PCB板
IDS_100412=对红外对管
IDS_100413=各PCB板对管数目
IDS_100420=左扫
IDS_100421=正扫
IDS_100422=右扫
IDS_100423=测试模式
IDS_100424=上一页
IDS_100425=下一页


IDS_100500=自定义尺寸
IDS_100501=X轴数目
IDS_100502=Y轴数目
IDS_100503=灯数
IDS_100504=板尾距离
IDS_100505=长边角落距离(0.1mm)
IDS_100506=长边偏位（mm）
IDS_100507=长边头部角落位置（mm）
IDS_100508=长边尾部角落位置（mm）
IDS_100509=长边对管角度
IDS_100510=屏蔽X头部灯
IDS_100511=屏蔽X尾部灯
IDS_100512=短边角落距离(0.1mm)
IDS_100513=短边偏位（mm）
IDS_100514=短边头部角落位置（mm）
IDS_100515=短边尾部角落位置（mm）
IDS_100516=短边对管角度
IDS_100517=屏蔽Y头部灯
IDS_100518=屏蔽Y尾部灯
IDS_100519=杂项参数
IDS_100520=最大触摸点数
IDS_100521=对管中心间距
IDS_100522=对管宽度
IDS_100523=系统显示点数
IDS_100524=预置串口编号
IDS_100525=不使用预置串口时为255，下载参数后仍保持原有串口设定
IDS_100526=校准区域外不允许触摸
IDS_100527=关闭LED
IDS_100528=稀疏模式
IDS_100529=               拉边幅度            说明：每个边沿上，第一个参数为拉边开始位置，第二个参数为拉边幅度(单位0.1mm)(取值范围1~200)
IDS_100530=从设备中读取设定
IDS_100531=写入到设备中，并重启
IDS_100532=使用原角落设定模式
IDS_100533=扫描参数
IDS_100534=发射灯开启时间(20~200)
IDS_100535=采样时间点(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=直径控制
IDS_100539=线性模式
IDS_100540=单板擦
IDS_100541=串口缩放(A)(%)
IDS_100542=USB缩放(B)(%)
IDS_100543=粗细笔门限(C)(0.1mm)
IDS_100544=板擦比例(D)(%)
IDS_100545=重置所有
IDS_100546=从文件读取设定
IDS_100547=将当前设定保存到文件


IDS_100810=最大触摸点数
IDS_100811=系统触摸点数
IDS_100812=单点
IDS_100813=20点

IDS_100900=水平方向
IDS_100901=<--->放大
IDS_100902=>---<缩小
IDS_100903=<--左移
IDS_100904=-->右移
IDS_100905=竖直方向
IDS_100906=^上移
IDS_100907=v下移
IDS_100908=粗调
IDS_100909=返回原校准
IDS_100910=读取参数错误
IDS_100911=仅支持单一校准参数
IDS_100912=写入参数错误

IDS_100920=请连接设备......
IDS_100921=红外设定错误!
IDS_100922=线性模式
IDS_100923=门限模式
IDS_100924=单板擦
IDS_100925=串口缩放(A)(%)
IDS_100926=USB缩放(B)(%)
IDS_100927=粗细笔门限(C)(0.1mm)
IDS_100928=板擦比例(D)(%)



IDS_101006=快捷键
IDS_101082=退出
IDS_103000=标定快捷键
IDS_103001=详细设定
IDS_103002=请点击第一个快捷键角落位置
IDS_103003=请点击最后一个快捷键角落位置
IDS_103010=快捷键栏
IDS_103011=打开快捷键栏
IDS_103012=重定位快捷键栏
IDS_103013=完成快捷键栏定位
IDS_103014=编辑
IDS_103015=已完成
IDS_103016=个快捷键的设定，是否保存？
IDS_103017=保存选项
IDS_103018=将设定保存到文件
IDS_103019=从文件加载设定
IDS_103020=按键设定
IDS_103021=应用
IDS_103022=清除所有快捷键

[繁體中文]

IDS_80000=確定
IDS_80001=退出
IDS_80003=清除

IDS_100000=紅外觸摸配置軟體
IDS_100001=設備未連接
IDS_100010=校準觸摸
IDS_100011=快速鍵設定
IDS_100012=畫圖測試
IDS_100013=高級選項
IDS_100014=工廠測試
IDS_100015=固件升級
IDS_100016=驅動修復
IDS_100018=幫助手冊
IDS_100019=九點校準

IDS_100020=序號
IDS_100021=已連接
IDS_100022=適用尺寸
IDS_100023=固件版本

IDS_100024=型號
IDS_100025=編碼


IDS_100100=校準超時，是否重新進行校準?
IDS_100101=校準超時

IDS_100200=按兩下優化
IDS_100201=Tablet PC設置
IDS_100202=筆和觸摸
IDS_100203=快速鍵測試
IDS_100210=軸翻轉，用於豎屏顯示控制
IDS_100211=交換X,Y軸
IDS_100212=X軸翻轉
IDS_100213=Y軸翻轉
IDS_100214=旋轉
IDS_100215=翻轉
IDS_100216=關閉細筆模式
IDS_100217=僅允許全屏校準

IDS_100220=工作模式
IDS_100221=多點觸摸模式(用於支援多點的作業系統(Win Vista以上，Linux，安卓等))
IDS_100222=Win Ink模式
IDS_100223=滑鼠模式(僅用於單點觸控)
IDS_100224=蘋果電腦模式(僅用於單點觸控)

IDS_100230=比例縮放
IDS_100231=長邊縮放(除4096)
IDS_100232=長邊偏移(2048為中點)
IDS_100233=短邊縮放(除4096)
IDS_100234=短邊偏移(2048為中點)

IDS_100240=其他選項
IDS_100241=落筆優化
IDS_100242=滑鼠模式右鍵時間(秒)
IDS_100243=串口設定
IDS_100244=調試軟體自動關閉觸摸
IDS_100245=串口直徑
IDS_100246=USB直徑
IDS_100247=直徑控制
IDS_100248=詳細設定
IDS_100249=細調


IDS_100250=高級校準
IDS_100251=合計校準點數
IDS_100252=橫邊點數
IDS_100253=縱邊點數
IDS_100254=校準
IDS_100255=重置校準

IDS_100260=校準參數從設備匯出到檔
IDS_100261=校準參數從檔導入到設備
IDS_100262=個性化存儲
IDS_100263=直徑測試

IDS_100264=配置失敗
IDS_100265=配置完成


IDS_100270=本操作將清除設備上存儲的校準參數
IDS_100271=當前設備沒有進行過校準
IDS_100272=有快捷鍵
IDS_100273=無快捷鍵
IDS_100274=觸摸點數


IDS_100280=虛擬按鍵鍵值
IDS_100281=禁用觸摸

IDS_100290=至多512字元
IDS_100291=當前已用字元數
IDS_100292=工廠設定
IDS_100293=讀取設備
IDS_100294=寫入設備
IDS_100295=校準區域外不能觸摸
IDS_100296=關閉LED
IDS_100297=串口寬度縮放
IDS_100298=USB寬度縮放

IDS_100300=打開固件升級程式
IDS_100301=打開檔失敗,請選擇正確的路徑
IDS_100302=升級進行中
IDS_100303=檔過大，讀取失敗!
IDS_100304=升級檔版本不匹配!
IDS_100305=升級失敗
IDS_100306=升級完成
IDS_100307=無升級記錄(可升級)
IDS_100308=固件升級完成次數

IDS_100310=當前固件升級資訊
IDS_100311=固件版本
IDS_100312=釋出日期
IDS_100313=升級檔資訊

IDS_100314=選擇檔
IDS_100315=升級狀態
IDS_100316=固件升級

IDS_100330=當前觸摸設備連接過多，請保留一個，再做嘗試

IDS_100400=錯誤判定
IDS_100401=發射管不良
IDS_100402=接受管不良

IDS_100410=包含
IDS_100411=塊PCB板
IDS_100412=對紅外對管
IDS_100413=各PCB板對管數目
IDS_100420=左掃
IDS_100421=正掃
IDS_100422=右掃
IDS_100423=測試模式
IDS_100424=上一頁
IDS_100425=下一頁

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=最大觸摸點數
IDS_100811=系統觸摸點數
IDS_100812=單點
IDS_100813=20觸摸點

IDS_100900=水準方向
IDS_100901=<--->放大
IDS_100902=>---<縮小
IDS_100903=<--左移
IDS_100904=-->右移
IDS_100905=豎直方向
IDS_100906=^上移
IDS_100907=v下移
IDS_100908=粗調
IDS_100909=返回原校準
IDS_100910=讀取參數錯誤
IDS_100911=僅支援單一校準參數
IDS_100912=寫入參數錯誤

IDS_100920=請連接裝置......
IDS_100921=紅外設定錯誤！
IDS_100922=線性模式
IDS_100923=門限模式
IDS_100924=單板擦
IDS_100925=序列縮放（A）（%）
IDS_100926=USB縮放（B）（%）
IDS_100927=粗細筆門限（C）（0.1mm）
IDS_100928=板擦比例（D）（%）

IDS_101006=快速鍵
IDS_101082=退出
IDS_103000=標定快速鍵
IDS_103001=詳細設定
IDS_103002=請點擊第一個快速鍵角落位置
IDS_103003=請點擊最後一個快速鍵角落位置
IDS_103010=快速鍵欄
IDS_103011=打開快速鍵欄
IDS_103012=重定位快速鍵欄
IDS_103013=完成快速鍵欄定位
IDS_103014=編輯
IDS_103015=已完成
IDS_103016=個快速鍵的設定，是否保存？
IDS_103017=保存選項
IDS_103018=將設定保存到檔
IDS_103019=從檔載入設定
IDS_103020=按鍵設定
IDS_103021=應用
IDS_103022=清除所有快速鍵

[English]

IDS_80000=OK
IDS_80001=Quit
IDS_80002=Warning
IDS_80003=Clear

IDS_100000=Infrared touch config
IDS_100001=Device is not connected
IDS_100010=Equipment Calibration
IDS_100011=Hotkey setting
IDS_100012=Drawing test
IDS_100013=Advanced Features
IDS_100014=Signal Testing
IDS_100015=Upgrade Tools
IDS_100016=Driver check
IDS_100018=Help
IDS_100019=9-Point calibrate
IDS_100020=Serial Number
IDS_100021=Connected
IDS_100022=Screen size
IDS_100023=Hardware version

IDS_100025=Codec

IDS_100100=Calibrating is time out,redo?
IDS_100101=Calibrating timout

IDS_100200=Doubleclick optimize
IDS_100201=Tablet PC Config
IDS_100202=Pen and touch
IDS_100203=Hotkey test
IDS_100210=Axias reverse
IDS_100211=Exchange XY
IDS_100212=X axias reverse
IDS_100213=Y axias reverse
IDS_100214=Rotate
IDS_100215=Reverse
IDS_100216=Close fine pen mode
IDS_100217=Only full screen calibration allowed

IDS_100220=Working mode
IDS_100221=Multitouch mode
IDS_100222=Win Ink mode
IDS_100223=Mouse mode
IDS_100224=Mac Os Mode

IDS_100230=Zoom and bias
IDS_100231=X zoom(default:4096)
IDS_100232=X bias(default:2048)
IDS_100233=Y zoom(default:4096)
IDS_100234=Y bias(default:2048)

IDS_100240=Other option
IDS_100241=Touch acquire optimize
IDS_100242=Mouse mode right click time
IDS_100243=Serial port setting
IDS_100244=Disable touch when debug
IDS_100245=Serial Width
IDS_100246=USB Width
IDS_100247=Diameter control
IDS_100248=Detailed settings
IDS_100249=Fine-tuned

IDS_100250=More point calibrate
IDS_100251=Total calibrate points
IDS_100252=X point count
IDS_100253=Y point count
IDS_100254=Calibrate
IDS_100255=Reset Calibration

IDS_100260=Export calibration param
IDS_100261=Import calibration param
IDS_100262=Indivdual storage
IDS_100263=Width and height test

IDS_100264=Config fail
IDS_100265=Config sucess


IDS_100270=This operation will clear all calibration param
IDS_100271=The device did no calibration yet
IDS_100272=There are shortcut keys
IDS_100273=No shortcut keys
IDS_100274=Touch points

IDS_100280=Virtual key value
IDS_100281=Disable touch

IDS_100290=512 characteres at most
IDS_100291=Current characteres used
IDS_100292=Factory setup
IDS_100293=Reading devices
IDS_100294=Writing devices
IDS_100295=No touching outside the calibration area
IDS_100296=Close LED
IDS_100297=Serial port width scaling
IDS_100298=USB width scaling

IDS_100300=Open hardware file
IDS_100301=Open hardware file failed
IDS_100302=File transmitting
IDS_100303=File is too much big
IDS_100304=File version is not compatiable
IDS_100305=Update failed
IDS_100306=Update success
IDS_100307=Did not updated
IDS_100308=Devices got updated

IDS_100310=Current hardware
IDS_100311=Version
IDS_100312=Time
IDS_100313=Current file

IDS_100314=Select File
IDS_100315=Information
IDS_100316=Update

IDS_100330=There are currently too many touch device connections, please keep one and try again

IDS_100400=Brocken pairs
IDS_100401=Transmiter
IDS_100402=Receiver

IDS_100410=Including
IDS_100411=PCB boards
IDS_100412=infrared pairs
IDS_100413=Infrared pairs in every pcb board
IDS_100420=Left scan
IDS_100421=Direct scan
IDS_100422=Right scan
IDS_100423=Test mode
IDS_100424=Previous page
IDS_100425=Next page

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Maximum touch point
IDS_100811=System touch point
IDS_100812=Single point
IDS_100813=20 touch points

IDS_100900=Horizontal
IDS_100901=<--->Magnify
IDS_100902=>---< Zoomed out
IDS_100903=< -- Shift left
IDS_100904=--> Moved to the right
IDS_100905=Vertical orientation
IDS_100906=^ Move up
IDS_100907=v Move down
IDS_100908=Coarse tone
IDS_100909=Return to the original calibration
IDS_100910=Read parameter error
IDS_100911=Only a single calibration parameter is supported
IDS_100912=Error writing parameter

IDS_100920=Please connect the device...
IDS_100921=IR setting error!
IDS_100922=Linear mode
IDS_100923=Threshold mode
IDS_100924=Veneer wipe
IDS_100925=Serial Port Scaling (A) (%)
IDS_100926=USB Scaling (B) (%)
IDS_100925=Thickness pen threshold (C) (0.1mm)
IDS_100926=Plate erase ratio (D) (%)

IDS_101006=Hotkey
IDS_103000=Hotkey calibrate
IDS_103001=Config
IDS_103002=Touch the corner of the first hotkey
IDS_103003=Touch the corner of the last hotkey
IDS_103010=Hotkey bar
IDS_103011=Open hotkey bar
IDS_103012=Recalibrate hotkey bar
IDS_103013=Finish hotkey bar calibrate
IDS_103014=Edit
IDS_103015=Already got
IDS_103016= hotkey ,want to save?
IDS_103017=Save options
IDS_103018=Save all hotkey to file
IDS_103019=Load from file
IDS_103020=Hotkey virtual button setting
IDS_103021=Save
IDS_103022=Clear All Hotkeys


[한국어]
IDS_80000 = 확인
IDS_80001 = 종료

IDS_100000 = 적외선 터치 구성 소프트웨어
IDS_100001 = 장치가 연결되지 않았습니다.
IDS_100010 = 보정 터치
IDS_100011 = 바로 가기 설정
IDS_100012 = 도면 테스트
IDS_100013 = 고급 옵션
IDS_100014 = 공장 테스트
IDS_100015 = 펌웨어 업그레이드
IDS_100016 = 구동 복구
IDS_100018 = 도움말 매뉴얼
IDS_100019 = 9 점 교정

IDS_100020 = 일련 번호
IDS_100021 = 장치가 연결되었습니다.
IDS_100022 = 적용 가능한 크기
IDS_100023 = 펌웨어 버전

IDS_100024 = 모델
IDS_100025 = 코드


IDS_100100 = 교정 타임 아웃, 재 교정?
IDS_100101 = 교정 타임 아웃

IDS_100200 = 더블 클릭 최적화
IDS_100201 = 태블릿 PC 설정
IDS_100202 = 펜 터치
IDS_100203 = 바로 가기 테스트
IDS_100210 = 수직 화면 표시 제어를위한 축 뒤집기
IDS_100211 = X 축, Y 축 교환
IDS_100212 = X 축 플립
IDS_100213 = Y 축 뒤집기
IDS_100214=회전
IDS_100215=뒤집기
IDS_100216=세필 모드 끄기
IDS_100217=전체 화면 조정만 사용

IDS_100220 = 작업 모드
IDS_100221 = 멀티 터치 모드 (여러 포인트를 지원하는 운영 체제 (Win Vista, Linux, Android 등))
IDS_100222=Win Ink 모드
IDS_100223 = 마우스 모드 (단일 터치 만)
IDS_100224 = Apple 모드 (단일 터치 만)

IDS_100230 = 크기 조정
IDS_100231 = 긴 가장자리 크기 조정 (4096 제외)
IDS_100232 = 긴 에지 오프셋 (2048은 중간 포인트 임)
IDS_100233 = 짧은 가장자리 줌 (4096 제외)
IDS_100234 = 짧은 가장자리 오프셋 (중간 지점은 2048)

IDS_100240 = 기타 옵션
IDS_100241 = 펜 다운 최적화
IDS_100242 = 마우스 모드가 올바른 시간 (초)입니다.
IDS_100243 = 직렬 포트 설정
IDS_100244 = 소프트웨어를 디버그하면 자동으로 터치가 닫힙니다.
IDS_100245 = 직렬 직경
IDS_100246 = USB 직경
IDS_100247=지름 제어
IDS_100248=자세한 설정
IDS_100249=세밀하게 조정하다

IDS_100250 = 고급 교정
IDS_100251 = 총 교정 점
IDS_100252 = 수평 포인트
IDS_100253 = 수직 모서리 수
IDS_100254 = 교정
IDS_100255 = 교정 재설정

IDS_100260 = 교정 매개 변수가 장치에서 파일로 내보내집니다.
IDS_100261 = 교정 매개 변수를 파일에서 장치로 가져옵니다.
IDS_100262 = 개인화 된 저장소
IDS_100263 = 지름 테스트

IDS_100264 = 구성 실패
IDS_100265 = 구성 완료


IDS_100270 =이 작업은 장치에 저장된 교정 매개 변수를 지 웁니다.
IDS_100271 = 현재 장치가 보정되지 않았습니다.
IDS_100272=바로 가기 키가 있습니다
IDS_100273=바로 가기 키가 없습니다
IDS_100274=터치 포인트 수입니다

IDS_100280 = 가상 버튼 키 값
IDS_100281 = 터치 사용 안함

IDS_100290 =최대 512 자
IDS_100291 = 현재 사용중인 문자 수
IDS_100292 = 공장 설정
IDS_100293 = 읽 기 장치
IDS_100294 = 기록 장치
IDS_100295 = 교정 구역 외 에는 만 질 수 없다
IDS_100296 = LED 닫 기
IDS_100297 = 직렬 포트 너비 확대
IDS_100298 = USB 너비 확대

IDS_100300 = 개방형 펌웨어 업데이터
IDS_100301 = 파일을 열지 못했습니다. 올바른 경로를 선택하십시오.
IDS_100302 = 업그레이드가 진행 중입니다.
IDS_100303 = 파일이 너무 커서 읽기가 실패했습니다!
IDS_100304 = 업그레이드 파일 버전이 일치하지 않습니다!
IDS_100305 = 업그레이드가 실패했습니다.
IDS_100306 = 업그레이드가 완료되었습니다.
IDS_100307 = 업그레이드 기록 없음 (업그레이드 가능)
IDS_100308 = 완료된 펌웨어 업그레이드 수

IDS_100310 = 현재 펌웨어 업그레이드 정보
IDS_100311 = 펌웨어 버전
IDS_100312 = 출시 날짜
IDS_100313 = 파일 정보 업그레이드

IDS_100314 = 파일 선택
IDS_100315 = 업그레이드 상태
IDS_100316 = 펌웨어 업그레이드

IDS_100330=현재 터치 장치 연결이 너무 많으므로 하나를 유지하고 다시 시도하십시오.


IDS_100400 = 오류 결정
IDS_100401 = 불량 튜브
IDS_100402 = 수신 튜브 오류

IDS_100410 = 포함
IDS_100411 = PCB 보드 차단
IDS_100412 = 적외선 쌍 튜브 용
IDS_100413 = 각 PCB의 튜브 수
IDS_100420 = 왼쪽 스윕
IDS_100421 = 포지티브 스윕
IDS_100422 = 오른쪽 스캔
IDS_100423=시험 모드
IDS_100424=이전 페이지
IDS_100425=다음 페이지

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=최대 터치 포인트
IDS_100811=시스템 터치 포인트
IDS_100812=단일 지점
IDS_100813=20 터치 포인트

IDS_100900=수평 방향입니다
IDS_100901=확대 <--->
IDS_100902=축소할 >---<
IDS_100903=< - 왼쪽으로 이동합니다
IDS_100904=--> 오른쪽으로 이동합니다
IDS_100905=수직 방향입니다
IDS_100906=^위로 이동합니다
IDS_100907=v 아래로 이동합니다
IDS_100908=거친 톤
IDS_100909=원래 교정으로 돌아갑니다
IDS_100910=매개 변수를 잘못 읽었습니다
IDS_100911=단일 교정 매개변수만 지원됩니다
IDS_100912=쓰기 매개 변수가 잘못되었습니다

IDS_100920=장치를 연결하십시오 ...
IDS_100921=적외선 설정 오류!
IDS_100922=선형 모드입니다
IDS_100923=임계값 모드입니다
IDS_100924=베젤로 닦다
IDS_100925=직렬 줌(A)(%)
IDS_100926=USB 확대/축소(B)(%)
IDS_100925=굵기 펜 임계값(C)(0.1mm)
IDS_100926=플레이트 마찰 비율(D)(%)


IDS_101006 = 바로 가기 키
IDS_101082 = 종료
IDS_103000 = 교정 바로 가기
IDS_103001 = 세부 설정
IDS_103002 = 첫 번째 단축키 코너 위치를 클릭하십시오.
IDS_103003 = 마지막 바로 가기 키 코너 위치를 클릭하십시오.
IDS_103010 = 단축 바
IDS_103011 = 단축 바를여십시오.
IDS_103012 = 단축 바 재배치
IDS_103013 = 바로 가기 키 배치 완료
IDS_103014 = 편집
IDS_103015 = 완료 됨
IDS_103016 = 바로 가기 키를 저장 했습니까?
IDS_103017 = 옵션 저장
IDS_103018 = 설정을 파일로 저장하십시오.
IDS_103019 = 파일에서 설정로드
IDS_103020 = 키 설정
IDS_103021 = 응용 프로그램
IDS_103022 = 모든 바로 가기 지우기

[日本語]
IDS_80000 = OK
IDS_80001 =終了

IDS_100000 =赤外線タッチ設定ソフトウェア
IDS_100001 =デバイスは接続されていません
IDS_100010 =キャリブレーションタッチ
IDS_100011 =ショートカット設定
IDS_100012 =描画テスト
IDS_100013 =詳細オプション
IDS_100014 =工場テスト
IDS_100015 =ファームウェアのアップグレード
IDS_100016 =ドライバ
IDS_100018 =ヘルプマニュアル
IDS_100019 = 9ポイントの較正

IDS_100020 =シリアル番号
IDS_100021 =デバイスが接続されています
IDS_100022 =適用サイズ
IDS_100023 =ファームウェアのバージョン

IDS_100024 =モデル
IDS_100025 =コード


IDS_100100 =較正タイムアウト、再較正？
IDS_100101 =較正タイムアウト

IDS_100200 =ダブルクリックの最適化
IDS_100201 =タブレットPCの設定
IDS_100202 =ペンとタッチ
IDS_100203 =ショートカットテスト
IDS_100210 =垂直画面表示制御のための軸反転
IDS_100211 = X軸、Y軸を交換する
IDS_100212 = X軸フリップ
IDS_100213 = Y軸フリップ
IDS_100214 =回転
IDS_100215 =フリップス
IDS_100216 =ファインペンモードをオフにする

IDS_100220 =作業モード
IDS_100221 =マルチタッチモード（複数のポイントをサポートするオペレーティングシステム（Win Vista、Linux、Androidなど））
IDS_100222=Win Ink モード
IDS_100223 =マウス・モード（シングル・タッチのみ）
IDS_100224 = Appleモード（シングルタッチのみ）

IDS_100230 =スケール
IDS_100231 =長いエッジスケーリング（4096を除く）
IDS_100232 =長いエッジオフセット（2048は中点）
IDS_100233 =ショート・エッジ・ズーム（4096を除く）
IDS_100234 =ショート・エッジ・オフセット（2048は中点）

IDS_100240 =その他のオプション
IDS_100241 =ペンダウン最適化
IDS_100242 =マウスモードが正しい時間（秒）
IDS_100243 =シリアルポートの設定
IDS_100244 =ソフトウェアをデバッグすると自動的にタッチが閉じます
IDS_100245=シリアル直径
IDS_100246=USB径
IDS_100247=直径制御
IDS_100248=詳細な設定
IDS_100249=細かいトーン

IDS_100250 =高度なキャリブレーション
IDS_100251 =合計キャリブレーションポイント
IDS_100252 =水平ポイント
IDS_100253 =垂直エッジの数
IDS_100254 =キャリブレーション
IDS_100255 =キャリブレーションのリセット

IDS_100260 =デバイスからファイルに較正パラメータがエクスポートされました。
IDS_100261 =キャリブレーションパラメータがファイルからデバイスにインポートされました
IDS_100262 =パーソナライズド・ストレージ
IDS_100263 =直径テスト

IDS_100264 =構成に失敗しました
IDS_100265 =設定が完了しました


IDS_100270 =この操作は、デバイスに保存されている較正パラメータを消去します。
IDS_100271 =現在のデバイスは較正されていません
IDS_100272=ショートカット キーがあります
IDS_100273=ショートカット キーはありません
IDS_100274=タッチ ポイントの数

IDS_100280 =仮想ボタンのキー値
IDS_100281 =タッチを無効にする

IDS_100290 =最大512文字
IDS_100291 =現在使用されている文字数
IDS_100292=ファクトリーセットアップ
IDS_100293=読み取り装置
IDS_100294=ライトデバイス
IDS_100295=校正エリア外でのタッチ禁止
IDS_100296=閉じる LED
IDS_100297=シリアルポート幅のスケーリング
IDS_100298=USB幅のスケーリング


IDS_100300 =ファームウェアアップデータを開く
IDS_100301 =ファイルを開くことができませんでした。正しいパスを選択してください
IDS_100302 =アップグレードが進行中です
IDS_100303 =ファイルが大きすぎます。読み込みに失敗しました！
IDS_100304 =アップグレードファイルのバージョンが一致しません！
IDS_100305 =アップグレードに失敗しました
IDS_100306 =アップグレードが完了しました
IDS_100307 =アップグレード・レコードがありません（アップグレード可能）
IDS_100308 =完了したファームウェアのアップグレード数

IDS_100310 =現在のファームウェアアップグレード情報
IDS_100311 =ファームウェアのバージョン
IDS_100312 =リリース日
IDS_100313 =ファイル情報をアップグレードしてください

IDS_100314 =ファイルを選択
IDS_100315 =アップグレードステータス
IDS_100316 =ファームウェアのアップグレード

IDS_100330=ファームウェアをアップグレードする前に、タッチデバイスを接続したままにしてください

IDS_100400 =エラーの判定
IDS_100401 =チューブが不良です
IDS_100402 =受信管障害

IDS_100410 =インクルード
IDS_100411 = PCBボードをブロックしています
IDS_100412 =赤外線ペアチューブ用
IDS_100413 =各PCBのチューブ数
IDS_100420 =左スイープ
IDS_100421 =正のスイープ
IDS_100422 =スキャン権
IDS_100423 =テストモード
IDS_100424 =前ページ
IDS_100425 =次のページ

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=最大タッチポイント
IDS_100811=システムタッチポイント
IDS_100812=単一のポイント
IDS_100813=20タッチポイント

IDS_100900=水平方向
IDS_100901=ズームイン<--->
IDS_100902=縮小>---<
IDS_100903=< - 左に移動します
IDS_100904=-->右に移動します
IDS_100905=垂直方向
IDS_100906=^ 上へ移動します
IDS_100907=v 下へ移動します
IDS_100908=粗調
IDS_100909=元のキャリブレーションに戻ります
IDS_100910=引数の読み取りエラーです
IDS_100911=単一のキャリブレーションパラメータのみがサポートされています
IDS_100912=書き込みパラメーター エラーです

IDS_100920=デバイスを接続してください...
IDS_100921=赤外線設定が間違っています!
IDS_100922=線形モード
IDS_100923=しきい値モード
IDS_100924=単板摩擦
IDS_100925=シリアルスケーリング(A)(%)
IDS_100926=USB ズーム (B) (%)
IDS_100925=太さペンしきい値(C)(0.1mm)
IDS_100926=プレート摩擦スケール(D)(%)


IDS_101006 =ショートカットキー
IDS_101082 =終了
IDS_103000 =キャリブレーションのショートカット
IDS_103001 =詳細な設定
IDS_103002 =最初のショートカットキーのコーナーの場所をクリックしてください
IDS_103003 =最後のショートカットキーのコーナーの場所をクリックしてください
IDS_103010 =ショートカットバー
IDS_103011 =ショートカットバーを開く
IDS_103012 =ショートカットバーを再配置
IDS_103013 =ショートカットキーの配置を完了してください
IDS_103014 =編集
IDS_103015 =完了しました
IDS_103016 =ショートカットキーの設定は保存されていますか？
IDS_103017 =オプションの保存
IDS_103018 =設定をファイルに保存する
IDS_103019 =ファイルから設定をロードする
IDS_103020 =キーの設定
IDS_103021 =アプリケーション
IDS_103022 =すべてのショートカットを消去する


[português]
IDS_80000=OK
IDS_80001=Sair
IDS_80003=Limpar

IDS_100000=Software de configuração de toque infravermelho
IDS_100001=Dispositivo não conectado
IDS_100010=Calibração do dispositivo
IDS_100011=Configuração de tecla de atalho
IDS_100012=Teste de desenho
IDS_100013=Recursos Avançados
IDS_100014=Teste de sinal
IDS_100015=Ferramenta de atualização
IDS_100016=Reparo de driver
IDS_100018=Manual de ajuda
IDS_100019=Calibração de nove pontos
IDS_100020=Número de série
IDS_100021=Conectado
IDS_100022=Tamanho aplicável
IDS_100023=Versão do firmware
IDS_100024=Modelo
IDS_100025=Codificação

IDS_100100=A calibração expirou, deseja recalibrar?
IDS_100101=A calibração expirou

IDS_100200=Otimização de clique duplo
IDS_100201=Configurações do Tablet PC
IDS_100202=Caneta e toque
IDS_100203=Teste de tecla de atalho
IDS_100210=Axis flip para controle de exibição vertical
IDS_100211=Trocar eixo X,Y
IDS_100212=Inversão do eixo X
IDS_100213=Eixo Y invertido
IDS_100214=Rotação
IDS_100215=Inverter
IDS_100216=Desativar o modo caneta fina
IDS_100217=Permitir apenas calibração de tela cheia

IDS_100220=Modo de trabalho
IDS_100221=Modo multitoque (para sistemas operacionais que suportam multitoque (Win Vista e superior, Linux, Android, etc.))
IDS_100222=Modo Win Ink 
IDS_100223=Modo Mouse (somente toque único)
IDS_100224=Modo Mac (apenas para toque único)

IDS_100230=Escala de escala
IDS_100231=Escalonamento de borda longa (exceto 4096)
IDS_100232=Deslocamento do Lado Longo (2048 é o ponto médio)
IDS_100233=Escala lateral curta (exceto 4096)
IDS_100234=Deslocamento do lado curto (2048 é o ponto médio)

IDS_100240=Outras opções
IDS_100241=Otimização de pen-down
IDS_100242=Tempo de clique com o botão direito do mouse (segundos)
IDS_100243=Configuração da porta serial
IDS_100244=O software de depuração desliga automaticamente o toque

IDS_100245=Diâmetro da porta serial
IDS_100246=Diâmetro USB
IDS_100247=Controlo de diâmetro
IDS_100248=Definições detalhadas
IDS_100249=Afinado

IDS_100250=Calibração Avançada
IDS_100251=Total de pontos de calibração
IDS_100252=Pontos horizontais
IDS_100253=Pontos de borda verticais
IDS_100254=Calibração
IDS_100255=Redefinir calibração

IDS_100260=Parâmetros de calibração exportados do dispositivo para o arquivo
IDS_100261=Parâmetros de calibração importados do arquivo para o dispositivo
IDS_100262=Armazenamento personalizado
IDS_100263=Teste de diâmetro

IDS_100264=Configuração falhou
IDS_100265=Configuração concluída


IDS_100270=Esta operação limpará os parâmetros de calibração armazenados no dispositivo
IDS_100271=O dispositivo atual não foi calibrado
IDS_100272=Há chaves de atalho
IDS_100273=Sem chaves de atalho
IDS_100274=Pontos de toque

IDS_100280=Valor da chave do botão virtual
IDS_100281=Desativar toque

IDS_100290=Até 512 caracteres
IDS_100291=Número atual de caracteres usados

IDS_100292=Configuração de fábrica
IDS_100293=Ler dispositivo
IDS_100294=Gravar no dispositivo
IDS_100295=Não é possível tocar fora da área de calibração
IDS_100296=Desligar LED
IDS_100297=Escalonamento da largura da porta serial
IDS_100298=escalonamento de largura USB

IDS_100300=Abrir atualizador de firmware
IDS_100301=Falha ao abrir o arquivo, selecione o caminho correto
IDS_100302=Atualização em andamento
IDS_100303=O arquivo é muito grande, a leitura falhou!
IDS_100304=Incompatibilidade de versão do arquivo de atualização!
IDS_100305=Falha na atualização
IDS_100306=Atualização concluída
IDS_100307=Sem registro de atualização (atualizável)
IDS_100308=Número de atualizações de firmware concluídas

IDS_100310=Informações de atualização de firmware atual
IDS_100311=Versão do firmware
IDS_100312=Data de lançamento
IDS_100313=Informações do arquivo de atualização

IDS_100314=Selecionar arquivo
IDS_100315=Status da atualização
IDS_100316=Atualização de firmware

IDS_100330=Atualmente, há muitas conexões de dispositivo de toque, mantenha uma e tente novamente

IDS_100400=Determinação incorreta
IDS_100401=Tubo de lançamento ruim
IDS_100402=Tubo receptor ruim

IDS_100410=Inclui
IDS_100411=placa pcb
IDS_100412=Tubo de par infravermelho
IDS_100413=Número de tubos em cada PCB
IDS_100420=Deslize para a esquerda
IDS_100421=Verificação positiva
IDS_100422=Deslizar para a direita
IDS_100423=Modo de teste
IDS_100424=Página anterior
IDS_100425=Próxima página

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Máximo de pontos de contato
IDS_100811=Pontos de contato do sistema
IDS_100812=Ponto único
IDS_100813=20 pontos de toque

IDS_100900=Horizontal
IDS_100901=<---> ampliar
IDS_100902=>---< ampliado para fora
IDS_100903=<- Mudança à esquerda
IDS_100904=-> movido para a direita
IDS_100905=Orientação vertical
IDS_100906=^ Subir
IDS_100907=v Mover-se para baixo
IDS_100908=Tom grosseiro
IDS_100909=Voltar à calibração original
IDS_100910=Ler erro de parâmetro
IDS_100911=Apenas um único parâmetro de calibração é suportado
IDS_100912=Parâmetro de escrita de erro

IDS_100920=Por favor, ligue o dispositivo...
IDS_100921=Erro de definição de INFRAVERMELHOs!
IDS_100922=Modo linear
IDS_100923=Modo limiar
IDS_100924=Limpeza de verniz
IDS_100925=Escala de portas em série (A) (%)
IDS_100926=Escala USB (B) (%)
IDS_100925=Limiar de caneta de espessura (C) (0,1 mm)
IDS_100926=Rácio de apagamento da placa (D) (%)

IDS_101006=Teclas de atalho
IDS_101082=Sair
IDS_103000=Atalhos de calibração
IDS_103001=Configurações detalhadas
IDS_103002=Clique no canto da primeira tecla de atalho
IDS_103003=Clique na última posição do canto do atalho
IDS_103010=Barra de chave de atalho
IDS_103011=Abra a barra de atalho
IDS_103012=Realojar a barra de atalho
IDS_103013=Posicionamento completo da barra de atalho
IDS_103014=editar
IDS_103015=Feito
IDS_103016=Está a guardar as definições para uma chave de atalho?
IDS_103017=Guardar opções
IDS_103018=Guarde as definições para um ficheiro
IDS_103019=Definições de carga a partir de um ficheiro
IDS_103020=Definições de chaves
IDS_103021=aplicar
IDS_103022=Limpe todos os atalhos


[Английский]

IDS_80000=ОК
IDS_80001=Выход
IDS_80002=Предупреждение
IDS_80003=Очистить

IDS_100000 = Конфигурация инфракрасного сенсорного экрана
IDS_100001=Устройство не подключено
IDS_100010=Калибровка оборудования
IDS_100011=Настройка горячих клавиш
IDS_100012=Тест рисования
IDS_100013=Расширенные возможности
IDS_100014=Тестирование сигнала
IDS_100015=Инструменты обновления
IDS_100016=Проверка драйвера
IDS_100018=Справка
IDS_100019=Калибровка по 9 точкам
IDS_100020=Серийный номер
IDS_100021=Подключено
IDS_100022=Размер экрана
IDS_100023=Версия оборудования

IDS_100025=Кодек

IDS_100100=Время калибровки истекло, повторить?
IDS_100101=Время калибровки истекло

IDS_100200=Оптимизация двойным щелчком
IDS_100201=Конфигурация планшетного ПК
IDS_100202=Перо и касание
IDS_100203=Проверка горячих клавиш
IDS_100210=Отразить оси
IDS_100211=Обмен XY
IDS_100212=Отразить ось X
IDS_100213=Отразить ось Y
IDS_100214=Повернуть
IDS_100215=Отразить
IDS_100216=Закрыть режим тонкого пера
IDS_100217=Разрешена только полноэкранная калибровка

IDS_100220=Рабочий режим
IDS_100221=Мультитач-режим
IDS_100222=Режим мыши
IDS_100223=Режим Mac OS
IDS_100224=El software de depuración desactiva automáticamente la función táctil

IDS_100230=Масштаб и смещение
IDS_100231=Увеличение X (по умолчанию: 4096)
IDS_100232=X смещение (по умолчанию: 2048)
IDS_100233=Увеличение Y (по умолчанию: 4096)
IDS_100234=смещение Y (по умолчанию: 2048)

IDS_100240=Другие настройки
IDS_100241=Сенсорное получение оптимизировано
IDS_100242 = Время щелчка правой кнопкой мыши в режиме мыши
IDS_100243=Настройка последовательного порта
IDS_100244=Отключить касания при отладке
IDS_100245=Ширина серийного номера
IDS_100246=Ширина USB
IDS_100247=Control de diámetro
IDS_100248=Configuración detallada
IDS_100249=Afilado

IDS_100250=Калибровка дополнительных точек
IDS_100251=Всего точек калибровки
IDS_100252=Количество точек по оси X
IDS_100253=Количество точек по оси Y
IDS_100254=Калибровать
IDS_100255=Сбросить калибровку

IDS_100260=Экспорт параметров калибровки
IDS_100261=Импорт параметров калибровки
IDS_100262=Индивидуальное хранилище
IDS_100263=Тест ширины и высоты

IDS_100264=Ошибка конфигурации
IDS_100265=Успех конфигурации


IDS_100270=Эта операция очистит все параметры калибровки
IDS_100271=Устройство еще не откалибровано
IDS_100272=Hay teclas de método abreviado
IDS_100273=Sin teclas de método abreviado
IDS_100274=Puntos de contacto

IDS_100280 = Значение виртуального ключа
IDS_100281=Отключить касания

IDS_100290=Не более 512 символов
IDS_100291=Используются текущие символы
IDS_100292=Заводские настройки
IDS_100293=Устройства чтения
IDS_100294=Устройства записи
IDS_100295=Никаких касаний за пределами области калибровки
IDS_100296=Индикатор закрытия
IDS_100297=Масштабирование ширины последовательного порта
IDS_100298=Масштабирование ширины USB

IDS_100300=Открыть файл оборудования
IDS_100301=Ошибка открытия файла оборудования
IDS_100302=Передача файла
IDS_100303=Файл слишком большой
IDS_100304 = Версия файла несовместима
IDS_100305=Ошибка обновления
IDS_100306=Успешное обновление
IDS_100307=Не обновлено
IDS_100308=Устройства обновлены

IDS_100310=Текущее оборудование
IDS_100311=Версия
IDS_100312=Время
IDS_100313=Текущий файл

IDS_100314=Выбрать файл
IDS_100315=Информация
IDS_100316=Обновить

IDS_100330=В настоящее время подключено слишком много сенсорных устройств, сохраните одно и повторите попытку

IDS_100400=Разбитые пары
IDS_100401=Передатчик
IDS_100402=Приемник

IDS_100410=Включая
IDS_100411=Печатные платы
IDS_100412=Инфракрасные пары
IDS_100413=Инфракрасные пары на каждой печатной плате
IDS_100420=Сканирование слева
IDS_100421=Прямое сканирование
IDS_100422=Правое сканирование
IDS_100423=Тестовый режим
IDS_100424=Предыдущая страница
IDS_100425=Следующая страница

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Максимум точек касания
IDS_100811=Точка взаимодействия с системой
IDS_100812=Одна точка
IDS_100813=20 баллов

IDS_100900=Horizontal
IDS_100901=<--->magnificar
IDS_100902=>---<encogerse
IDS_100903=<--Mover a la izquierda
IDS_100904=-->Muévete a la derecha
IDS_100905=Orientación vertical
IDS_100906=^Desplazar hacia arriba
IDS_100907=vDesplazar hacia abajo
IDS_100908=Ajuste grueso
IDS_100909=Volver a la calibración original
IDS_100910=Error al leer el parámetro
IDS_100911=Solo se admite un único parámetro de calibración
IDS_100912=Error al escribir el parámetro
IDS_100920=Conecte el dispositivo......
IDS_100921=¡Configuración IR incorrecta!
IDS_100922=Modo lineal
IDS_100923=Modo umbral
IDS_100924=Toallita de chapa
IDS_100925=Escalado de puerto serie(A)(%)
IDS_100926=Escalado USB(B)(%)
IDS_100927=Umbral de espesor del lápiz(C)(0.1mm)
IDS_100928=Relación de frotamiento de la placa(D)(%)

IDS_101006=Горячие клавиши
IDS_103000=Калибровка горячих клавиш
IDS_103001=Конфигурация
IDS_103002=Нажмите на угол первой горячей клавиши
IDS_103003=Нажмите на угол последней горячей клавиши
IDS_103010=Панель горячих клавиш
IDS_103011=Открыть панель горячих клавиш
IDS_103012=Перекалибровать панель горячих клавиш
IDS_103013=Завершить калибровку панели горячих клавиш
IDS_103014=Изменить
IDS_103015=Уже есть
IDS_103016= горячая клавиша, хотите сохранить?
IDS_103017=Сохранить параметры
IDS_103018=Сохранить все горячие клавиши в файл
IDS_103019=Загрузить из файла
IDS_103020=Настройка виртуальной кнопки быстрого доступа
IDS_103021=Сохранить
IDS_103022=Удалить все горячие клавиши 


[Inglés]

IDS_80000=Aceptar
IDS_80001=Salir
IDS_80002=Advertencia
IDS_80003=Borrar

IDS_100000=Configuración táctil
IDS_100001=Dispositivo desconectado
IDS_100010=Calibración
IDS_100011=Configuracion de accesos directos
IDS_100012=Prueba de dibujo
IDS_100013=Avanzado
IDS_100014=Prueba de señal
IDS_100015=Herramientas de actualización
IDS_100016=Verificación del controlador
IDS_100018=Ayuda
IDS_100019=Calibrar por 9 puntos
IDS_100020=Número de serie
IDS_100021=Conectado
IDS_100022=Tamaño de pantalla
IDS_100023=Versión de hardware

IDS_100025=Códec

IDS_100100=El tiempo de calibración se agotó, ¿Empezar de nuevo?
IDS_100101=Calibrando..., timpo agotado

IDS_100200=Doble click para optimizar
IDS_100201=Configuración de Tablet PC
IDS_100202=Lápiz y táctil
IDS_100203=Prueba de accesos directos
IDS_100210=Valor inverso
IDS_100211=Intercambiar XY
IDS_100212=Eje X inverso
IDS_100213=Eje Y inverso
IDS_100214=Rotar
IDS_100215=Reversa
IDS_100216=Cerrar el modo de lápiz fino
IDS_100217=Solo se permite la calibración de pantalla completa

IDS_100220=Modo de trabajo
IDS_100221=Modo multitáctil
IDS_100222=Modo ratón
IDS_100223=Modo Mac OS
IDS_100224=El software de depuración desactiva automáticamente la función táctil

IDS_100230=Zoom y sesgo
IDS_100231=Zoom X (predeterminado: 4096)
IDS_100232=Sesgo X (predeterminado: 2048)
IDS_100233=Zoom Y (predeterminado: 4096)
IDS_100234=Sesgo Y (predeterminado: 2048)

IDS_100240=Más opciones
IDS_100241=Optimizar táctil
IDS_100242=Tiempo de clic derecho en modo mouse
IDS_100243=Configuración del puerto serial
IDS_100244=Desactivar táctil al depurar
IDS_100245=Ancho de serie
IDS_100246=Ancho USB
IDS_100247=Control de diámetro
IDS_100248=Configuración detallada
IDS_100249=Afilado

IDS_100250=Más puntos de calibración
IDS_100251=Total de puntos de calibración
IDS_100252=Número de puntos X
IDS_100253=Número de puntos Y
IDS_100254=Calibrar
IDS_100255=Reiniciar calibración

IDS_100260=Exportar calibración
IDS_100261=Importar calibración
IDS_100262=Almacenamiento individual
IDS_100263=Prueba de ancho y alto

IDS_100264=Error de configuración
IDS_100265=Configuración exitosa


IDS_100270=Esta operación borrará todos los parámetros de calibración
IDS_100271=El dispositivo aún no se calibró
IDS_100272=Hay teclas de método abreviado
IDS_100273=Sin teclas de método abreviado
IDS_100274=Puntos de contacto

IDS_100280=Valor de clave virtual
IDS_100281=Desactivar toque

IDS_100290=512 caracteres como máximo
IDS_100291=Caracteres utilizados actualmente
IDS_100292=Configuración de fábrica
IDS_100293=Dispositivos de lectura
IDS_100294=Dispositivos de escritura
IDS_100295=No tocar fuera del área de calibración
IDS_100296=Cerrar LED
IDS_100297=Escala de ancho de puerto serie
IDS_100298=Escala de ancho USB

IDS_100300=Abrir archivo de hardware
IDS_100301=Error al abrir el archivo de hardware
IDS_100302=Transmisión de archivos
IDS_100303=El archivo es demasiado grande
IDS_100304=La versión del archivo no es compatible
IDS_100305=Actualización fallida
IDS_100306=Actualización exitosa
IDS_100307=No actualizado
IDS_100308=Los dispositivos se actualizaron

IDS_100310=Hardware actual
IDS_100311=Versión
IDS_100312=Hora
IDS_100313=Archivo actual

IDS_100314=Seleccionar archivo
IDS_100315=Información
IDS_100316=Actualizar

IDS_100330=Actualmente hay demasiadas conexiones de dispositivos táctiles, conserve una e inténtelo de nuevo

IDS_100400=Pares rotos
IDS_100401=Transmisor
IDS_100402=Receptor

IDS_100410=Incluyendo
IDS_100411=Placas PCB
IDS_100412=pares infrarrojos
IDS_100413=Pares infrarrojos en cada placa pcb
IDS_100420=Escaneo izquierdo
IDS_100421=Escaneo directo
IDS_100422=Escaneo derecho
IDS_100423=Modo de prueba
IDS_100424=Página anterior
IDS_100425=Página siguiente

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Punto de contacto máximo
IDS_100811=Punto de contacto del sistema
IDS_100812=Punto único
IDS_100813=20 puntos

IDS_100900=Horizontal
IDS_100901=<--->magnificar
IDS_100902=>---<encogerse
IDS_100903=<--Mover a la izquierda
IDS_100904=-->Muévete a la derecha
IDS_100905=Orientación vertical
IDS_100906=^Desplazar hacia arriba
IDS_100907=vDesplazar hacia abajo
IDS_100908=Ajuste grueso
IDS_100909=Volver a la calibración original
IDS_100910=Error al leer el parámetro
IDS_100911=Solo se admite un único parámetro de calibración
IDS_100912=Error al escribir el parámetro
IDS_100920=Conecte el dispositivo......
IDS_100921=¡Configuración IR incorrecta!
IDS_100922=Modo lineal
IDS_100923=Modo umbral
IDS_100924=Toallita de chapa
IDS_100925=Escalado de puerto serie(A)(%)
IDS_100926=Escalado USB(B)(%)
IDS_100927=Umbral de espesor del lápiz(C)(0.1mm)
IDS_100928=Relación de frotamiento de la placa(D)(%)

IDS_101006=Tecla de acceso rápido
IDS_103000=Calibrar tecla de acceso rápido
IDS_103001=Configuración
IDS_103002=Toque en la esquina de primer recuadro de los accesos directos
IDS_103003=Toque en la esquina del último recuadro de los accesos directos
IDS_103010=barra de accesos directos
IDS_103011=Abrir barra de accesos directos
IDS_103012=Recalibrar barra de accesos directos
IDS_103013=Terminar calibración de barra de accesos directos
IDS_103014=Editar
IDS_103015=Ya tengo
IDS_103016= acceso directo, ¿Quiere guardar?
IDS_103017=Guardar opciones
IDS_103018=Guardar accesos directos en el archivo
IDS_103019=Cargar desde archivo
IDS_103020=configurar botón de accesos directos
IDS_103021=Guardar
IDS_103022=Borrar todos los accesos directos



[англійською]

IDS_80000=ОК
IDS_80001=Вийти
IDS_80002=Попередження
IDS_80003=Очистити

IDS_100000=Інфрачервона сенсорна конфігурація
IDS_100001=Пристрій не підключено
IDS_100010=Калібрування обладнання
IDS_100011=Налаштування гарячих клавіш
IDS_100012=Тест креслення
IDS_100013=Додаткові можливості
IDS_100014=Тестування сигналу
IDS_100015=Інструменти оновлення
IDS_100016=Перевірка драйвера
IDS_100018=Довідка
IDS_100019=9-точкове калібрування
IDS_100020=Серійний номер
IDS_100021=Підключено
IDS_100022=Розмір екрана
IDS_100023=Версія апаратного забезпечення

IDS_100025=Кодек

IDS_100100=Час калібрування закінчився, повторити?
IDS_100101=Час калібрування закінчився

IDS_100200=Оптимізація подвійним клацанням
IDS_100201=Конфігурація планшетного ПК
IDS_100202=Перо і дотик
IDS_100203=Тест гарячих клавіш
IDS_100210=Зворотні осі
IDS_100211=Обмін XY
IDS_100212=Зворотні осі X
IDS_100213=Зворотні осі Y
IDS_100214=Повернути
IDS_100215=Зворотний
IDS_100216=Закрити режим тонкого пера
IDS_100217=Дозволяється лише повноекранне калібрування

IDS_100220=Режим роботи
IDS_100221=Режим мультитач
IDS_100222=Режим миші
IDS_100223=Режим Mac OS
IDS_100224=Програмне забезпечення для налагодження автоматично вимикає дотик


IDS_100230=Масштаб і зміщення
IDS_100231=X масштабування (за замовчуванням: 4096)
IDS_100232=X зміщення (за замовчуванням: 2048)
IDS_100233=Масштаб Y (за замовчуванням: 4096)
IDS_100234=Зміщення Y (за замовчуванням: 2048)

IDS_100240=Інший варіант
IDS_100241=Натисніть, щоб оптимізувати
IDS_100242=Час клацання правою кнопкою миші в режимі миші
IDS_100243=Налаштування послідовного порту
IDS_100244=Вимкнути дотик під час налагодження
IDS_100245=Серійна ширина
IDS_100246=Ширина USB
IDS_100247=Контроль діаметра
IDS_100248=Детальні налаштування
IDS_100249=Тонке налаштування

IDS_100250=Більше точок калібрування 
IDS_100251=Загальна кількість точок калібрування
IDS_100252=Підрахунок точок по осі Х
IDS_100253=Підрахунок точок по осі Y
IDS_100254=Калібрувати
IDS_100255=Скинути калібрування

IDS_100260=Експортувати параметр калібрування
IDS_100261=Імпорт параметрів калібрування
IDS_100262=Індивідуальне сховище
IDS_100263=Тестування ширини та висоти

IDS_100264=Помилка конфігурації
IDS_100265=Налаштування успішно


IDS_100270=Ця операція очистить усі параметри калібрування
IDS_100271=Пристрій ще не відкалібрований
IDS_100272=Є комбінації клавіш
IDS_100273=Немає комбінацій клавіш
IDS_100274=Точки дотику

IDS_100280=Значення віртуального ключа
IDS_100281=Вимкнути дотик

IDS_100290=не більше 512 символів
IDS_100291=Використані поточні символи
IDS_100292=Заводські налаштування
IDS_100293=Пристрої зчитування
IDS_100294=Пристрої запису
IDS_100295=Без торкань за межами зони калібрування
IDS_100296=Індикатор закриття
IDS_100297=Масштабування ширини послідовного порту
IDS_100298=Масштаб ширини USB

IDS_100300=Відкрити апаратний файл
IDS_100301=Не вдалося відкрити апаратний файл
IDS_100302=Передача файлу
IDS_100303=Файл занадто великий
IDS_100304=Версія файлу несумісна
IDS_100305=Оновлення не вдалося
IDS_100306=Оновлення успішно
IDS_100307=Не оновлено
IDS_100308=Пристрої оновлено

IDS_100310=Поточне обладнання
IDS_100311=Версія
IDS_100312=Час
IDS_100313=Поточний файл

IDS_100314=Виберіть файл
IDS_100315=Інформація
IDS_100316=Оновити

IDS_100330=Наразі існує забагато підключень сенсорних пристроїв, залиште одне та спробуйте ще раз

IDS_100400=Порушені пари
IDS_100401=Передавач
IDS_100402=Приймач

IDS_100410=Включаючи
IDS_100411=Плати друкованих плат
IDS_100412=інфрачервоні пари
IDS_100413=Інфрачервоні пари в кожній друкованій платі
IDS_100420=Ліве сканування
IDS_100421=Пряме сканування
IDS_100422=Праве сканування
IDS_100423=Тестовий режим
IDS_100424=Попередня сторінка
IDS_100425=Наступна сторінка

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Максимальна точка дотику
IDS_100811=Точка дотику системи
IDS_100812=Єдина точка
IDS_100813=20 балів

IDS_100900=Горизонтальні
IDS_100901=<--->збільшити
IDS_100902=>---<Зменшити
IDS_100903=<--Перемістити ліворуч
IDS_100904=-->Переміщення праворуч
IDS_100905=Вертикальна орієнтація
IDS_100906=^Рухатися вгору
IDS_100907=vПеремістити вниз
IDS_100908=Грубий тюнінг
IDS_100909=Повернення до початкової калібрації
IDS_100910=Параметр зчитування помилок
IDS_100911=Підтримується лише один параметр калібрування
IDS_100912=Параметр запису помилки
IDS_100920=Будь ласка, підключіть пристрій......
IDS_100921=Неправильні настройки інфрачервоного інфрачервоного зв'язку!
IDS_100922=Лінійний режим
IDS_100923=Пороговий режим
IDS_100924=Протирання шпону
IDS_100925=Масштабування послідовного порту(A)(%)
IDS_100926=Масштабування USB(B)(%)
IDS_100927=Поріг товщини пера(C)(0.1mm)
IDS_100928=Коефіцієнт тертя плити(D)(%)

IDS_101006=Гаряча клавіша
IDS_103000=Калібрувати гарячі клавіші
IDS_103001=Конфігурація
IDS_103002=Торкніться кута першої гарячої клавіші
IDS_103003=Торкніться кута останньої гарячої клавіші
IDS_103010=Панель гарячих клавіш
IDS_103011=Відкрити панель гарячих клавіш
IDS_103012=Перекалібрувати панель гарячих клавіш
IDS_103013=Завершити калібрування панелі гарячих клавіш
IDS_103014=Редагувати
IDS_103015=Вже отримано
IDS_103016= гаряча клавіша, хочете зберегти?
IDS_103017=Параметри збереження
IDS_103018=Зберегти всі гарячі клавіші у файл
IDS_103019=Завантажити з файлу
IDS_103020=Налаштування віртуальної кнопки гарячої клавіші
IDS_103021=Зберегти
IDS_103022=Очистити всі гарячі клавіші


[Turkce]

IDS_80000=Tamam
IDS_80001=Oturumu kapat
IDS_80002=Uyarı
IDS_80003=Temizle


DS_100000=Wollox-Synchar Yapılandırma Ayarları
IDS_100001=Cihaz bağlı değil
IDS_100010=Cihaz Kalibrasyonu
IDS_100011=Kısayol Tuş Ayarları
IDS_100012=Yazım-Çizim Testi
IDS_100013=Gelişmiş Özellikler
IDS_100014=Sinyal Testi
IDS_100015=Yükseltme Aracı
IDS_100016=Sürücü
IDS_100018=Yardım Kılavuzu
IDS_100019=9 Nokta Kalibrasyon
IDS_100020=Seri No
IDS_100021=Bağlandı
IDS_100022=Uygulanabilir Boyut
IDS_100023=Firmware sürümü
IDS_100024=Model No
IDS_100025=Kodlama

IDS_100100=Kalibrasyon zaman aşımına uğradı, yeniden kalibre etmek istiyor musunuz?
IDS_100101=Kalibrasyon zaman aşımına uğradı

IDS_100200=Çift tıklama optimizasyonu
IDS_100201=Tablet PC Ayarları
IDS_100202=Kalem ve Dokunma
IDS_100203=Kısayol tuşu testi
IDS_100210=Dikey ekran kontrolü için eksen çevirme
IDS_100211=X,Y eksenini değiştir
IDS_100212=X ekseninde çevir
IDS_100213=Y ekseninde çevir
IDS_100214=Döndürme
IDS_100215=Çevir
IDS_100216=İnce kalem modunu kapat
IDS_100217=Yalnızca tam ekran kalibrasyonuna izin ver

IDS_100220=Çalışma Modu
IDS_100221=Çoklu dokunma modu (çoklu dokunmayı destekleyen işletim sistemleri için (Win Vista ve üstü, Linux, Android, vb.))
IDS_100222=Fare modu (yalnızca tek dokunuş)
IDS_100223=Mac Modu (yalnızca tek dokunuş için)
IDS_100224=Hata ayıklama yazılımı otomatik olarak dokunmayı kapatır

IDS_100230=Ölçeklendirme
IDS_100231=Uzun Kenar Ölçekleme (4096 hariç)
IDS_100232=Uzun Kenar Ofseti (2048 orta noktadır)
IDS_100233=Kısa yan ölçekleme (4096 hariç)
IDS_100234=Kısa yan kaydırma (2048 orta noktadır)

IDS_100240=Diğer seçenekler
IDS_100241=Pen-down optimizasyonu
IDS_100242=Fare modu sağ tıklama süresi (saniye)
IDS_100243=Seri bağlantı noktası ayarı
IDS_100244=Hata ayıklama yazılımı dokunmayı otomatik olarak kapatır

IDS_100245=Seri port 
IDS_100246=USB port
IDS_100247=Çap kontrolü
IDS_100248=Ayrıntılı ayarlar
IDS_100249=İnce ayarlı

IDS_100250=Gelişmiş Kalibrasyon
IDS_100251=Toplam kalibrasyon noktaları
IDS_100252=Yatay noktalar
IDS_100253=Dikey kenar noktaları
IDS_100254=Kalibrasyon
IDS_100255=Kalibrasyonu sıfırla

IDS_100260=Cihazdan dosyaya aktarılan kalibrasyon parametreleri
IDS_100261=Dosyadan cihaza aktarılan kalibrasyon parametreleri
IDS_100262=Kişiselleştirilmiş Depolama
IDS_100263=Genişlik ve Yükseklik Testi

IDS_100264=Yapılandırma başarısız oldu
IDS_100265=Yapılandırma tamamlandı


IDS_100270=Bu işlem, cihazda saklanan kalibrasyon parametrelerini temizleyecektir.
IDS_100271=Mevcut cihaz kalibre edilemedi
IDS_100272=Kısayol tuşları var
IDS_100273=Kısayol tuşu yok
IDS_100274=Temas noktaları

IDS_100280=Sanal düğme anahtar değeri
IDS_100281=Dokunmayı devre dışı bırak

IDS_100290=512 karaktere kadar
IDS_100291=Kullanılan mevcut karakter sayısı

IDS_100292=Fabrika ayarları
IDS_100293=Cihazı Oku
IDS_100294=Cihaza yaz
IDS_100295=Kalibrasyon alanının dışına dokunulamıyor
IDS_100296=LED'i kapat
IDS_100297=Seri bağlantı noktası genişliği ölçeklendirme
IDS_100298=USB genişlik ölçekleme

IDS_100300=Firmware güncelleyiciyi aç
IDS_100301=Dosya açılamadı, lütfen doğru yolu seçin
IDS_100302=Yükseltme (indirme) devam ediyor
IDS_100303=Dosya çok büyük, okuma başarısız!
IDS_100304=Dosya sürümü uyumsuzluğunu yükseltin!
IDS_100305=Yükseltme (indirme) başarısız oldu
IDS_100306=Yükseltme (indirme) tamamlandı
IDS_100307=Yükseltme (indirme) kaydı yok (yükseltilebilir)
IDS_100308=Cihaz yükseltildi

IDS_100310=Mevcut üretici yazılımı güncelleme bilgisi
IDS_100311=Firmware sürümü
IDS_100312=Yayın tarihi
IDS_100313=Dosya bilgilerini yükselt

IDS_100314=Dosya seç
IDS_100315=Yükseltme Durumu
IDS_100316=Firmware yükseltmesi

IDS_100330=Şu anda çok fazla dokunmatik cihaz bağlantısı var, lütfen bir tane tutun ve tekrar deneyin

IDS_100400=Hata belirleme
IDS_100401=Verici Led sorunu
IDS_100402=Alıcı Led sorunu
IDS_100410=İçerik
IDS_100411=PCB kart
IDS_100412=Kızılötesi Led
IDS_100413=Her PCB'deki Led sayısı
IDS_100420=Sola kaydır
IDS_100421=Pozitif tarama
IDS_100422=Sağa kaydırın
IDS_100423=Test Modu
IDS_100424=Önceki sayfa
IDS_100425=Sonraki sayfa

IDS_100500=Size
IDS_100501=X PCB
IDS_100502=Y PCB
IDS_100503=LED
IDS_100504=Tail distance
IDS_100505=X edge corner distance(0.1mm)
IDS_100506=X side offset(mm)
IDS_100507=X edge head corner(mm)
IDS_100508=X edge tail corner(mm)
IDS_100509=X angle
IDS_100510=Shielded X headlights
IDS_100511=Shielded X taillights
IDS_100512=Y edge corner distance(0.1mm)
IDS_100513=Y side offset(mm)
IDS_100514=Y edge head corner position(mm)
IDS_100515=Y edge tail corner position(mm)
IDS_100516=Y angle
IDS_100517=Shielded Y headlights
IDS_100518=Shielded Y taillights
IDS_100519=Other
IDS_100520=Touch points
IDS_100521=Tube center
IDS_100522=Width
IDS_100523=System display points
IDS_100524=Serial port number
IDS_100525=NO set uart,keep original serial port settings
IDS_100526=NO touch outside the calibration area
IDS_100527=Close LED
IDS_100528=Mode
IDS_100529=Touch acceleration to the side：Edge pulling distance and edge pulling speed
IDS_100530=Reading  device
IDS_100531=Write to device and restart
IDS_100532=Original corner setting mode
IDS_100533=Scan parameters
IDS_100534=Open time(20~200)
IDS_100535=Sampling time(20~200)：
IDS_100536=<50寸：
IDS_100537=>=50寸：
IDS_100538=Diameter mode
IDS_100539=Linear mode
IDS_100540=Board eraser
IDS_100541=Serial scaling(A)(%)
IDS_100542=USB caling(B)(%) 
IDS_100543=Pen Threshold(C)(0.1mm)
IDS_100544=Eraser scaling(D)(%)
IDS_100545=Reset parameter
IDS_100546=Reading  device
IDS_100547=Write to device and restart

IDS_100810=Maksimum temas noktası
IDS_100811=Sistem temas noktaları
IDS_100812=Tek nokta
IDS_100813=20 puan

IDS_100900=Yatay
IDS_100901=<--->büyütmek
IDS_100902=>---<küçülmek
IDS_100903=<--Sola taşı
IDS_100904=-->Sağa taşı
IDS_100905=Dikey yönlendirme
IDS_100906=^Yukarı taşı
IDS_100907=vAşağı taşı
IDS_100908=Kaba ayar
IDS_100909=Orijinal kalibrasyona geri dönün
IDS_100910=Parametre okunurken hata oluştu
IDS_100911=Yalnızca tek bir kalibrasyon parametresi desteklenir
IDS_100912=Parametre yazma hatası
IDS_100920=Lütfen cihazı bağlayın......
IDS_100921=Yanlış IR ayarları!
IDS_100922=Doğrusal mod
IDS_100923=Eşik modu
IDS_100924=Kaplama mendil
IDS_100925=Seri bağlantı noktası ölçeklendirme(A)(%)
IDS_100926=USB ölçeklendirme(B)(%)
IDS_100927=Kalınlık kalem eşiği(C)(0.1mm)
IDS_100928=Plaka sürtünme oranı(D)(%)

IDS_101006=Kısayol tuşları
IDS_101082=Çıkış yap
IDS_103000=Kalibrasyon Kısayolları
IDS_103001=Ayrıntılı ayarlar
IDS_10302=Lütfen ilk kısayol tuşunun köşesine tıklayın
IDS_103003=Lütfen son kısayol tuşunun köşesine tıklayın
IDS_103010=Kısayol tuş çubuğu
IDS_103011=Kısayol çubuğunu aç
IDS_103012=Kısayol çubuğunu yeniden konumlandırın
IDS_103013=Komple kısayol çubuğu konumlandırma
IDS_103014=Düzenle
IDS_103015=Tamamlandı
IDS_103016=Kısayol tuşlarının ayarları kaydedilsin mi?
IDS_103017=Seçenekleri Kaydet
IDS_103018=Ayarları dosyaya kaydet
IDS_103019=Ayarları dosyadan yükle
IDS_103020=Anahtar Ayarlar
IDS_103021=Uygula
IDS_103022=Tüm kısayol tuşlarını temizle
